<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>15.title</key>
	<string>OK</string>
	<key>17.title</key>
	<string>Annuler</string>
	<key>28.title</key>
	<string>Enregistrer les attributs de caractères</string>
	<key>29.title</key>
	<string>Enregistrer le style de paragraphe</string>
	<key>30.title</key>
	<string>Enregistrer toute la mise en forme</string>
	<key>33.title</key>
	<string>Inclure la famille de polices</string>
	<key>38.title</key>
	<string>Inclure la taille de police</string>
	<key>4.title</key>
	<string>Nouveau style :</string>
	<key>4Xh-r0-IVw.label</key>
	<string>RedefineParaStyle</string>
	<key>8.title</key>
	<string>Nom :</string>
	<key>98w-JQ-MLG.title</key>
	<string>Ajouter les styles importés</string>
	<key>BDY-Gh-FE8.ibShadowedToolTip</key>
	<string>Remplacer les styles dans le projet par des styles importés.</string>
	<key>Bxd-PL-w2j.title</key>
	<string>Les styles portant les noms suivants, avec une mise en forme différente, existent déjà dans le projet :</string>
	<key>Dci-Fe-yys.title</key>
	<string>Enregistre les attributs de caractères</string>
	<key>HPS-4B-Twx.label</key>
	<string>RedefineCharStyle</string>
	<key>J94-oi-CtV.label</key>
	<string>NewStyle</string>
	<key>MpK-pU-nwd.title</key>
	<string>Conserver les styles existants</string>
	<key>RET-4a-b8p.title</key>
	<string>Mettre à jour avec les styles importés ou conserver les styles existants ?</string>
	<key>SQW-wI-I5G.title</key>
	<string>Remplacer les styles existants</string>
	<key>U7A-4I-izS.title</key>
	<string>Raccourci :</string>
	<key>Y0Q-UZ-nCa.title</key>
	<string>Annuler</string>
	<key>anN-aV-w8P.ibShadowedToolTip</key>
	<string>Ajouter les styles importés sans remplacer les styles existants du projet.</string>
	<key>gmc-EW-qWd.title</key>
	<string>Case surlignée :</string>
	<key>jEo-iE-E7H.title</key>
	<string>Enregistrer le style de paragraphe</string>
	<key>jJf-Ov-4jT.title</key>
	<string>Balayage du fichier</string>
	<key>luT-jZ-Sp4.title</key>
	<string>Enregistrer toute la mise en forme</string>
	<key>mjS-yO-ql2.title</key>
	<string>Les cases surlignées sont dessinées dans l'éditeur uniquement pour faire ressortir le texte dans le style sélectionné.</string>
	<key>n6u-oW-SCe.ibShadowedToolTip</key>
	<string>Ne pas importer les styles qui existent déjà dans le projet.</string>
	<key>oBJ-ru-qKs.title</key>
	<string>Balayage du fichier pour trouver les informations de la fiche de styles...</string>
	<key>oTr-6O-xCR.title</key>
	<string>Les options suivantes auront les effets suivants :
Conserver les styles existants : les styles ci-dessus ne seront pas importés.
Remplacer les styles existants : les styles ci-dessus remplaceront les styles du projet, mettant ainsi le texte à jour.
Ajouter les styles importés : les styles ci-dessus seront ajoutés au projet sans remplacer les styles existants.</string>
	<key>uh8-qS-6zu.title</key>
	<string>Couleur :</string>
	<key>wdr-fG-DjC.title</key>
	<string>Mise en forme :</string>
	<key>xIh-qV-XXd.title</key>
	<string>Nouveau style :</string>
	<key>y56-fQ-gwb.title</key>
	<string>Dessiner une case surlignée autour du texte</string>
</dict>
</plist>
